using Library;

namespace MySystem
{
    public class MysqlConn
    {
        public static string SqlConnStr = ConfigurationManager.AppSettings["SqlConnStr"].ToString();
        public static string OpSqlConnStr = ConfigurationManager.AppSettings["OpSqlConnStr"].ToString();
    }
}